Subject: Re: Security - After Hours Access
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Apr 2000 04:24:00 -0700 (PDT)

Tony,

No problem.

Vince

[email-masked] on 04/24/2000 09:54:49 AM
To: [email-masked]
cc:  
Subject: Security - After Hours Access

Vince,
Thank you for honoring us at our home on Saturday. It was a real pleasure to
share an evening with you. We hope we shall be able to do it again with your
family when the opportunity arises.

I am forwarding to you a request from John Young who works in my group as a
Documentation Specialist. Kindly review his request and let me know if you are
able to grant it.
Tony
Enron Broadband Services
713-853-3939

----- Forwarded by Anthony Mends/Enron Communications on 04/24/00 08:37 AM 
-----
|--------+----------------------->
|        |          John Young   |
|        |                       |
|        |          04/21/00     |
|        |          11:28 AM     |
|        |                       |
|--------+----------------------->
  
>----------------------------------------------------------------------------|
  
|                                                                            |
  |       To:     Anthony Mends/Enron Communications@Enron 
Communications      |
  |       cc:     Shirley Crenshaw/HOU/ECT@ECT, Krista 
Reed/Contractor/Enron   |
  |       Communications@Enron 
Communications                                  |
  |       Subject:     Security - After Hours 
Access                           |
  
>----------------------------------------------------------------------------|

Tony,

Earl Harvey and I are located on the 19th floor inside the Corporate Research
Group's area, which is in a secured area.  They are a very supportive and
cooperative group, and conditions here are ideal for research, analysis, and
writing.  I don't want to jeopardize their security in any way, but, if
possible, I would like to be added to the after hours and weekend access list
for situations such as meeting deadlines and research & development.

The Research Group's director is Vince Kaminski (Ext. 3-3848) and Shirley
Crenshaw (Ext. 3-5290) is the group's administrative coordinator.  Their
security procedures require that Mr. Kaminski authorize Shirley to add people 
to
the access list.  If you concur with my request, could you please extend the
request to Mr. Kaminski?

I have discussed my request with Shirley and am copying her with this memo, 
but
I didn't want to copy Mr. Kaminski because I believe that you would see that 
as
your responsibility; and that if you did not concur with my request, then 
there
would be no reason to copy him at all.

Thanks,

JAY
713-853-5941